Secrets of Toanium - Support #19

We need more clarity in index page for Cards (and perhaps elsewhere)
04/09/2020 05:25 PM - Jay Gischer

Status: Closed Start date: 04/09/2020
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

On the Card index page, the control where you upload a zip file with a card in it has text that doesn't easily suggest its proper use. |
think it says "Choose Card". This is supposed to mean something like "choose a file on your system that has a card in it to upload”,
but it doesn't come off well, because there is a list of cards right below it.

So maybe something like "Import Card"?

The other index pages may have similar issues. Please review them.

History

#1 - 05/08/2020 07:25 AM - Frank Fernandez
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 90

Also updated Character index to use the new style of file input, in addition to ensuring parity across all index pages.

#2 - 09/25/2020 10:16 PM - Jay Gischer

- Status changed from New to Resolved

This was addressed somewhere in the past (it's a bit murky), but we failed to close this ticket. Closing as of 0.10

#3 - 09/25/2020 10:17 PM - Jay Gischer

- Status changed from Resolved to Closed

And now we actually close it. Duh.
